﻿


html, body, div, span, applet, object, input, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, 
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, 
ruby, section, summary, time, mark, audio, video, textarea { border-color: white; }


html, 
body														{ height: 100%; }
#nxs-container {
	
	overflow: auto; 
	
} 
.nxs-dragging #nxs-container {
	
	overflow: visible;
}
a { 
	
	color: inherit; 
}




.nxs-m-csstransitions .transition.nxs-default				{ display: block; }
.nxs-m-csstransitions .transition.nxs-fallback 				{ display: none; }
.nxs-m-no-csstransitions .transition.nxs-fallback			{ display: block; }
.nxs-m-no-csstransitions .transition.nxs-default			{ display: none; }


.nxs-m-csstransforms3d .transform.nxs-default				{ display: block; }
.nxs-m-csstransforms3d .transform.nxs-fallback 				{ display: none; }
.nxs-m-no-csstransforms3d .transform.nxs-fallback			{ display: block; }
.nxs-m-no-csstransforms3d .transform.nxs-default			{ display: none; }


.nxs-m-touch .nxs-default									{ display: none !important; }
.nxs-m-touch .nxs-fallback									{ display: block !important; }

.nxs-m-touch .nxs-fallback .nxs-title,
.nxs-m-touch .nxs-fallback p,
.nxs-m-touch .nxs-fallback .nxs-button,
.nxs-m-no-csstransitions .nxs-fallback .nxs-title,
.nxs-m-no-csstransitions .nxs-fallback p,
.nxs-m-no-csstransitions .nxs-fallback .nxs-button,
.nxs-m-no-csstransforms3d .nxs-fallback .nxs-title,
.nxs-m-no-csstransforms3d .nxs-fallback p,
.nxs-m-no-csstransforms3d .nxs-fallback .nxs-button 		{ text-align: left !important; }


.nxs-shadow 												{ box-shadow: 0 2px 6px rgba(10, 10, 10, 0.6); }
.nxs-image-wrapper											{ width: 100%; height: 100%; top: 0px; left: 0px; overflow: hidden; }
.nxs-stretch img,
.nxs-stretch												{ width: 100% !important; height: auto !important; }
.nxs-stretch.nxs-icon-left									{ float: none; }
.nxs-size-contain { max-width: 100%; }
.nxs-ratio-original { width: auto !important; height: auto !important; }
.nxs-img-width-1-0 { width: 40px !important; }
.nxs-img-width-2-0 { width: 80px !important; }
.nxs-img-width-3-0 { width: 120px !important; }
.nxs-img-width-4-0 { width: 160px !important; }
.nxs-img-width-5-0 { width: 200px !important; }
.nxs-img-width-6-0 { width: 240px !important; }
.nxs-img-width-7-0 { width: 280px !important; }
.nxs-img-width-8-0 { width: 320px !important; }
.nxs-img-width-9-0 { width: 360px !important; }
.nxs-img-width-10-0 { width: 400px !important; }
.nxs-img-width-15-0 { width: 600px !important; }
.nxs-img-width-22-0 { width: 880px !important; }


.backface {

	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}


html.nxs-touchdevice										{ background-size: auto !important; height: 100% !important; }
.nxs-m-touch #supersized li a img 							{ width: auto !important; height: 100% !important; }


img.nxs-grayscale { 
	filter: 		grayscale(100%);
	-webkit-filter: grayscale(100%);
	-webkit-transition: all .6s ease;
	filter: gray;
	
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
img.nxs-grayscale:hover,
.nxs-m-touch img.nxs-grayscale { 
	filter: 		grayscale(0%);
	-webkit-filter: grayscale(0%);
	filter: none;
}


img.nxs-enlarge { 	
	transition: 		all 0.2s linear;
	-o-transition: 		all 0.2s linear; 
	-moz-transition: 	all 0.2s linear;
	-webkit-transition: all 0.2s linear; 
	
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
img.nxs-enlarge:hover { 
	transform: 			scale(1.1);
	-o-transform: 		scale(1.1);
	-moz-transform: 	scale(1.1);
	-webkit-transform: 	scale(1.1); 
}
.nxs-m-touch img.nxs-enlarge:hover {
	transform: 			none;
	-o-transform: 		none;
	-moz-transform: 	none;
	-webkit-transform: 	none;
}


.image-background {
	background-size: 	 	 cover !important;
	-o-background-size: 	 cover !important;
	-moz-background-size: 	 cover !important;
	-webkit-background-size: cover !important;
}


a.nxs-button,
a .nxs-title,
.nxs-blog a,
.nxs-default-p a { 
	opacity: 1;
	transition: 		opacity 0.1s linear;
	-o-transition: 		opacity 0.1s linear; 
	-moz-transition: 	opacity 0.1s linear;
	-webkit-transition: opacity 0.1s linear;
}
a.nxs-button:hover,
a:hover .nxs-title,
.nxs-blog a:hover,
.nxs-default-p a:hover										{ opacity: 0.8; }


.nxs-form label,
.nxs-form input,
.nxs-form textarea											{ width: 100%; line-height: 1.625em; font-size: 15px; }
.nxs-form input												{ height: 30px; line-height: 30px; text-indent: 10px; margin-bottom: 10px; }
.nxs-form textarea											{ min-height: 200px; width: 98%; padding: 1%; }
.nxs-form .invalidcontent									{ background-color: red; }
.nxs-form select { 
	font-size: 15px; 
	padding: .4em; 
	background-color: #fff; 
	box-shadow: 0px 0px 0px 1px gray inset;
}


.nxs-filler													{ padding: 5px 0; }


.nxs-datepicker a.ui-datepicker-prev,
.nxs-datepicker a.ui-datepicker-next,
a.nxs-frontendbutton2 {
	padding: 0 10px;
	display: block;
	float: left;
	line-height: 2em;
	font-weight: bold;
	font-size: 11px;
	height: 2em;
	-webkit-border-radius: 	3px;
	-moz-border-radius: 	3px;
	border-radius: 			3px;
}


ul.icon-font-list li { 
	float: left; 
	text-align: center;
	transition: 		all 0.1s linear;
	-o-transition: 		all 0.1s linear; 
	-moz-transition: 	all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	font-size: 24px; 
	width: 36px;
	line-height: 36px;
	height: 36px;
}
ul.icon-font-list.comments li,
ul.icon-font-list li:hover 									{ font-size: 32px; }
ul.icon-font-list .nxs-comments-count						{ position: absolute; color: white; width: 35px; font-size: 12px; left: 0px; top: 2px; text-shadow: none; }


.nxs-date		 											{ width: 80px; float: left; margin: 0 20px 10px 0; }
.nxs-date .month { 
	border-bottom-width: 0px;
	width: 100%; 
	text-align: center; 
	text-transform: uppercase; 
	font-size: 16px; 
	line-height: 24px; 
	height: 24px; 
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.nxs-date .day {
	border-top-width: 1px; 
	width: 100%; 
	text-align: center; 
	font-size: 28px; 
	line-height: 44px; 
	height: 44px; 
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.nxs-date.nxs-date-size-0-75								{ width: 60px; }
.nxs-date.nxs-date-size-0-75 .month 						{ font-size: 12px; line-height: 18px; height: 18px; }
.nxs-date.nxs-date-size-0-75 .day 							{ font-size: 21px; line-height: 33px; height: 33px; }



ul.nxs-default-list				 							{ margin-bottom: 20px; }
ul.nxs-default-list											{ line-height: 1.625em; font-size: 15px; margin-top: 10px; }


.nxs-m-touch ul.icon-font-list li.download,
.nxs-m-touch ul.icon-font-list li.download 					{ display: none; }


.nxs-button													{ display: inline-block; line-height: 1 !important; border-style: solid; border-width: 1px; border-radius: 3px; }
.nxs-button span											{ margin-left: 0.5em; }


.nxs-widget	.nxs-title a span { 
	font-size: 20px; 
	margin-right: 8px; 
	transition: 		all 0.1s linear;
	-o-transition: 		all 0.1s linear; 
	-moz-transition: 	all 0.1s linear;
	-webkit-transition: all 0.1s linear;
}
.nxs-widget	.nxs-title a:hover span 						{ opacity: 0.5; }


.alignleft													{ float: left; }
.alignright													{ float: right; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption 												{ border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; max-width: 96.5%; border-radius: 3px; }
.nxs-wpcontent-container iframe { max-width: 100%; }
.nxs-wpcontent-container .nxs-form input,
.nxs-wpcontent-container .nxs-form textarea	{ box-shadow: 0px 0px 0px 1px gray inset; -webkit-appearance: none; }





@keyframes blink {  
	0% 		{ opacity: 0.2; }
	50%		{ opacity: 1; }
	100% 	{ opacity: 0.2; }
}
@-webkit-keyframes blink {
	0% 		{ opacity: 0.2; }
	50%		{ opacity: 1; }
	100% 	{ opacity: 0.2; }
}
.blink {
	-webkit-animation: 	blink 2s linear infinite;
	animation: 			blink 2s linear infinite;
}


@keyframes blink2 {  
	0% 		{ opacity: 0; }
	15%		{ opacity: 1; }
	85%		{ opacity: 1; }
	100% 	{ opacity: 0; }
}
@-webkit-keyframes blink2 {
	0% 		{ opacity: 0; }
	15%		{ opacity: 1; }
	85%		{ opacity: 1; }
	100% 	{ opacity: 0; }
}
.blink3-3 	{ -webkit-animation: blink2 3.3s linear infinite; animation: blink2 3.3s linear infinite; }
.blink4-3 	{ -webkit-animation: blink2 4.3s linear infinite; animation: blink2 4.3s linear infinite; }
.blink5-3 	{ -webkit-animation: blink2 5.3s linear infinite; animation: blink2 5.3s linear infinite; }
.blink6-3 	{ -webkit-animation: blink2 6.3s linear infinite; animation: blink2 6.3s linear infinite; }


@keyframes rotating {
from 		{ transform: rotate(0deg); }
to 			{ transform: rotate(360deg); }
}
@-webkit-keyframes rotating {
from 		{ -webkit-transform: rotate(0deg); }
to 			{ -webkit-transform: rotate(360deg); }
}
.rotate {
	-webkit-animation: 	rotating 1s linear infinite;
	animation: 			rotating 1s linear infinite;
}


@-webkit-keyframes kenburns {
   from 	{ -webkit-transform: scale(1.0); }
   to   	{ -webkit-transform: scale(1.3); }
}


.kenburns ul#supersized li {
   -webkit-animation-name: kenburns;
   -webkit-animation-duration: 60s;
   -webkit-animation-timing-function: lineair; 	
   -webkit-animation-delay: 0s;             	
   -webkit-animation-iteration-count: infinite; 
   -webkit-animation-direction: alternate;  	
   animation-name: kenburns;
   animation-duration: 60s;
   animation-timing-function: lineair; 	
   animation-delay: 0s;             	
   animation-iteration-count: infinite; 
   animation-direction: alternate;  	
}







.nxs-sitewide-element										{ width: 960px; margin: 0 auto; }
.nxs-sitewide-element.nxs-widescreen						{ width: 100% !important; }
.nxs-sitewide-element.nxs-widescreen .nxs-cursor			{ width: 100%; }
#nxs-sidebaredit-container .nxs-sitewide-element			{ width: auto; }

#nxs-content-container,
#nxs-header,
#nxs-content 												{ position: relative; }

.nxs-main 													{ float: left; width: 652px; }
.nxs-sidebar1 												{ float: right;	width: 308px; }

.nxs-widescreen #nxs-content-container.has-sidebar  		{ width: 960px; margin: 0 auto; }
.nxs-widescreen .nxs-row-container	 						{ width: 924px; margin: 0 auto; }
.nxs-widescreen .nxs-main									{ width: 616px; }
.nxs-widescreen .nxs-sidebar1,
.nxs-widescreen .nxs-sidebar1 .nxs-row-container			{ width: 272px; }

.nxs-filler2												{ clear: both; }

.nxs-row1 													{ background: transparant; border-left: 36px solid transparent; position: relative; }
.nxs-row2													{ border: 0px; position: relative; }


.stack-item,
.nxs-placeholder											{ position: relative; margin-bottom: 30px; }

.nxs-list-container .nxs-row1,
.nxs-menu-container .nxs-row1,
.nxs-slideset-container .nxs-row1,
#admin-container .nxs-sitewide-element .nxs-row1			{ border-left: 0px; }
.nxs-list-container .nxs-one-whole,
.nxs-menu-container .nxs-one-whole,
.nxs-slideset-container .nxs-one-whole,
#admin-container .nxs-sitewide-element .nxs-one-whole 		{ width: 958px !important; }
.nxs-list-container .nxs-placeholder,
.nxs-menu-container .nxs-placeholder,
.nxs-slideset-container .nxs-placeholder					{ border-right: 0 !important; }

.nxs-sidebar1 .nxs-row1 									{ border-left: 0px; }
.nxs-fullwidth 												{ width: 960px; }
.nxs-placeholder 											{ background: transparant;	border-right: 36px solid transparent; position: relative; float: left; }
.nxs-fullwidth .nxs-one-whole								{ width: 960px !important; }
.nxs-fullwidth .nxs-placeholder 							{ border-right: none !important; } 
.nxs-fullwidth .nxs-placeholder-container 					{ border-right: 0px; }

#nxs-support 												{ font-family: 'Droid Sans', sans-serif; font-size: 16px; }


.nxs-one-fourth												{ width: 195px; }
.nxs-one-third												{ width: 272px; }
.nxs-one-half												{ width: 426px; }
.nxs-two-third												{ width: 580px; }
.nxs-one-whole												{ width: 888px; }

.nxs-main .nxs-one-fourth 									{ width: 118px; }
.nxs-main .nxs-one-third									{ width: 169px; }
.nxs-main .nxs-one-half 									{ width: 272px; }
.nxs-main .nxs-two-third									{ width: 374px; }
.nxs-main .nxs-one-whole									{ width: 580px; }

.nxs-sidebar-container .nxs-one-whole 						{ width: 272px; }	




.nxs-height100												{ height: 100%; }


.nxs-max-height-100											{ max-height: 100% !important; }
.nxs-max-height-90											{ max-height: 90% !important; }
.nxs-max-height-80											{ max-height: 80% !important; }
.nxs-max-height-70											{ max-height: 70% !important; }

.nxs-margin10												{ margin: 10px; }
.nxs-margin20												{ margin: 20px; }
.nxs-margin30												{ margin: 30px; }

.nxs-margin-top-10											{ margin-top: -10px; }
.nxs-margin-top-20											{ margin-top: -20px; }
.nxs-margin-top-30											{ margin-top: -30px; }
.nxs-margin-top-40											{ margin-top: -40px; }
.nxs-margin-top-50											{ margin-top: -50px; }
.nxs-margin-top-0											{ margin-top: 0px !important; }
.nxs-margin-top5 											{ margin-top: 5px !important; }
.nxs-margin													{ margin-top: 10px; }
.nxs-margin-top20 											{ margin-top: 20px; }
.nxs-margin-top30 											{ margin-top: 30px; }
.nxs-margin-top40 											{ margin-top: 40px; }
.nxs-margin-top60 											{ margin-top: 60px; }

.nxs-margin-bottom0											{ margin-bottom: 0px !important; }
.nxs-margin-bottom10										{ margin-bottom: 10px; }
.nxs-margin-bottom15										{ margin-bottom: 15px; }
.nxs-margin-bottom20										{ margin-bottom: 20px; }
.nxs-margin-bottom30										{ margin-bottom: 30px; }
.nxs-margin-bottom40										{ margin-bottom: 40px; }
.nxs-margin-bottom50										{ margin-bottom: 50px; }

.nxs-margin-right10											{ margin-right: 10px; }
.nxs-margin-right15											{ margin-right: 15px; }

.nxs-margin-left5											{ margin-left: 5px; }
.nxs-margin-left10											{ margin-left: 10px; }
.nxs-margin-left15											{ margin-left: 15px; }
.nxs-margin-left30											{ margin-left: 30px; }
.nxs-margin-left36											{ margin-left: 36px; }
.nxs-margin-left50											{ margin-left: 50px !important; } 
.nxs-margin-left60											{ margin-left: 60px; }
.nxs-margin-left90											{ margin-left: 90px; }
.nxs-margin-left120											{ margin-left: 120px; }
.nxs-margin-left150											{ margin-left: 150px; }
.nxs-margin-left180											{ margin-left: 180px; }
.nxs-margin-left210											{ margin-left: 210px; }
.nxs-margin-left240											{ margin-left: 240px; }
.nxs-margin-left270											{ margin-left: 270px; }
.nxs-margin-left300											{ margin-left: 300px; }
.nxs-margin-left330											{ margin-left: 330px; }
.nxs-margin-left360											{ margin-left: 360px; }
.nxs-margin-left390											{ margin-left: 390px; }
.nxs-margin-tabs											{ margin-left: 112px; }



.padding,
.nxs-padding,
.nxs-padding-top10											{ padding-top: 10px; }
.nxs-padding-top15											{ padding-top: 15px; }
.nxs-padding-top20											{ padding-top: 20px; }
.nxs-padding-top30											{ padding-top: 30px; }
.nxs-padding-top40											{ padding-top: 40px; }
.nxs-padding-top50											{ padding-top: 50px; }

.nxs-padding-bottom0										{ padding-bottom: 0px !important; }
.nxs-padding-bottom10										{ padding-bottom: 10px !important; }
.nxs-padding-bottom20										{ padding-bottom: 20px; }
.nxs-padding-bottom30										{ padding-bottom: 30px; }
.nxs-padding-bottom40										{ padding-bottom: 40px; }
.nxs-padding-bottom50										{ padding-bottom: 50px; }

.nxs-padding-right100										{ padding-right: 100px; }
.nxs-padding10												{ padding: 10px; }

.nxs-padding-left10											{ padding-left: 10px !important; }


.nxs-min-height100											{ min-height: 100px }
.nxs-min-height200											{ min-height: 200px }
.nxs-min-height300											{ min-height: 300px }


.nxs-align-left												{ text-align: left; }
.nxs-align-center											{ text-align: center; }
.nxs-align-right											{ text-align: right; }


.nxs-margin-5-percent										{ margin: 0 5%; }
.nxs-margin-10-percent										{ margin: 0 10%; }
.nxs-margin-15-percent										{ margin: 0 15%; }
.nxs-margin-20-percent										{ margin: 0 20%; }


.nxs-width5													{ width: 5%; }
.nxs-width10												{ width: 10% !important; }
.nxs-width20												{ width: 20% !important; }
.nxs-width30												{ width: 30% !important; }
.nxs-width40 												{ width: 40% !important; }
.nxs-width50 												{ width: 50% !important; } 
.nxs-width60 												{ width: 60% !important; }
.nxs-width70 												{ width: 70% !important; }
.nxs-width80												{ width: 80% !important; }
.nxs-width90												{ width: 90% !important; }
.nxs-width97 												{ width: 97%; }
.nxs-width100 												{ width: 100%; }
.nxs-width200 												{ width: 200px; }


.bg-padding-large											{ padding: 30px; }
.bg-padding-medium											{ padding: 20px; }
.bg-padding-small											{ padding: 10px; }
.bg-padding-mini											{ padding: 5px; }


.nxs-border-radius5											{ border-radius: 5px; }
.border-radius-mini											{ border-radius: 3px; }
.border-radius-small										{ border-radius: 5px; }
.border-radius-medium										{ border-radius: 8px; }
.border-radius-large										{ border-radius: 10px; }


.nxs-float-right 											{ float: right; }
.nxs-float-left												{ float: left; }
.nxs-center													{ display: table; margin: 0 auto; }


.nxs-right													{ right: 0px; }


.nxs-clear 													{ clear: both; }
.nxs-font-80												{ font-size: 80%; }
.nxs-drop-area												{ background: #E0E0E0; box-shadow: none; }
.nxs-padding-list-item,
.nxs-padding-menu-item 										{ padding: 5px 10px; }
.absolute,
.nxs-absolute 												{ position: absolute; }
.nxs-relative 												{ position: relative; }
.nxs-visible												{ visibility: visible; }
.nxs-small-caps												{ font-variant: small-caps; }
.nxs-margin-auto											{ margin: 0 auto; }
.nxs-margin-auto-right										{ margin: 0 0 0 auto; }
.nxs-inline													{ display: inlin


